#
#
#	  Name: pine.mk
#		make include file for Pine for La Casita
#		Includes PICO text editor.
#
#

#SC_VRM		=	pico-4.53
#SC_VRM		=	pine4.56
#SC_VRM		=	pine4.58
SC_VRM		=	pine4.63

#SC_URL  =  http://mirror.sit.wisc.edu/pub/net/mail/pine/$(SC_VRM).tar.gz
SC_URL = http://mirror.sit.wisc.edu/pub/net/mail/pine/old/$(SC_VRM).tar.Z
SC_FETCH	=	wget --passive-ftp --no-clobber $(SC_URL) ; \
			rm -f $(SC_VRM).tar.gz ; \
			ln $(SC_VRM).tar.Z $(SC_VRM).tar.gz

#SC_SOURCE	=	
SC_CONFIG	=	true
#SC_BUILD	=	SSLD=/usr/ssl ; export SSLD ; ./build
#SC_BUILD	=	./build SSLDIR=/usr/ssl lnx
#SC_BUILD	=	./build SSLDIR=/usr/ssl slx
SC_BUILD	=	./build slx SSLTYPE=none
SC_INSTALL	=	strip bin/* ; \
			mv bin/pine bin/pico \
				bin/pilot /usr/bin/. ; \
			mv bin/mtest bin/rpdump \
				bin/rpload bin/mailutil \
				bin/imapd bin/ipop2d \
				bin/ipop3d /usr/sbin/.
#SC_FIXUP	=	strip ...



#SC_VRM		=	pine-4.53
